<template>
  <div class="account-list__owner">
  <!--  <i
        class="account-list__blue icon"
        :class="[item.cargoOwnerRoleCode === 'CLICAR' ? 'role-domain-owner' : 'role-client']"
    />-->
    <span>{{ item.cargoOwnerTitle }}</span>
  </div>
</template>

<script>
export default {
  props: {
    item: {
      type: Object,
      default: () => {}
    }
  }
}
</script>

